ATA_SG_CLEAN(9)

NAME
ata_sg_clean - Unmap DMA memory associated with command

SYNOPSIS

void ata_sg_clean (struct ata_queued_cmd * qc);

ARGUMENTS

qc  Command containing DMA memory to be released

DESCRIPTION

Unmap all mapped DMA memory associated with this command.

LOCKING

spin_lock_irqsave(host_set lock)

AUTHOR
Jeff Garzik.